### Method

# Rest ProxyCall add_params_from_valist

#### Declaration [src]

    void
    rest_proxy_call_add_params_from_valist (
      RestProxyCall* call,
      va_list params
    )

#### Description [src]

Add the specified parameter name and value pairs to the call. If a parameter already exists, the new value will replace the old.

This method is not directly available to language bindings.

#### Parameters

`params`

  Type: `va_list`

  Parameter name and value pairs, followed by `NULL`.